LIBVDEPLUG_P2P(1)

NAME
libvdeplug_ptp - vdeplug module for point to point connections

SYNOPSIS
libvdeplug_ptp.so

DESCRIPTION
This module interconnects two vde supporting tools by a point to point communication line. This module of libvdeplug4 can be used in any program supporting vde like vde_plug, kvm, qemu, user-mode-linux and virtualbox.

The vde_plug_url syntax of this module is the following:
    ptp://path_of_the_socket

EXAMPLES
ptp:///tmp/sock
The same vde_plug_url can be used at both ends of the connection. The first program creates the socket /tmp/sock. The second program connects to /tmp/sock, when it discovers that the socket already exists.

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_plug(1),